Uploaded image for project: 'Aptana Studio'
  1. Aptana Studio
  2. APSTUD-7193

Pydev 2.6+ not working with Ganymede

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Low
    • Resolution: Fixed
    • Affects Version/s: None
    • Component/s: PyDev
    • Labels:
      None
    • Environment:

      Ganymede (3)

    • Story Points:
      3

      Description

      When I attempt to open a file I get a java.lang.NoSuchMethodError on org.eclipse.jface.text.rules.WhitespaceRule

      I can't easily upgrade the version of Eclipse since using Flex 3 which requires it and like having one eclipse for this project instead of segmenting it into 2 (which is possible)

        Attachments

          Activity

            People

            • Assignee:
              fzadrozny Fabio Zadrozny
              Reporter:
              bgoldfedder Brandon Goldfedder
            • Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Integration